# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = opencl-amd
pkgbase = opencl-amd
pkgver = 22.10.1.50101-1
pkgdesc = ROCr OpenCL stack, supports Vega 10 and later products - Legacy OpenCL stack (Proprietary), supports legacy products older than Vega 10 - This package is intended to work along with the free amdgpu stack.
url = http://www.amd.com
builddate = 1649850375
packager = asmeron <asmeron@ublinux.com>
size = 367325048
arch = x86_64
license = custom:AMD
conflict = rocm-opencl-runtime
provides = opencl-driver
provides = rocm-core
provides = hsakmt-roct-dev
provides = hsa-rocr
provides = hsa-rocr-dev
provides = rocminfo
provides = hip-runtime-amd
provides = rocm-device-libs
provides = rocm-language-runtime
provides = rocm-hip-runtime
provides = rocm-ocl-icd
provides = rocm-opencl
provides = rocm-opencl-dev
provides = rocm-opencl-runtime
depend = libdrm
depend = ocl-icd
depend = gcc-libs
depend = numactl
depend = ncurses5-compat-libs
optdepend = clinfo
optdepend = opencl-amd-dev
makedepend = wget
